getopts
===

A Rust library for option parsing for CLI utilities.

[![Build Status](https://travis-ci.org/rust-lang/getopts.svg?branch=master)](https://travis-ci.org/rust-lang/getopts)

[Documentation](http://doc.rust-lang.org/getopts)

## Usage

Add this to your `Cargo.toml`:

```toml
[dependencies]
getopts = "0.2.4"
```

and this to your crate root:

```rust
extern crate getopts;
```
